// ==========================================
// Defaults
// ==========================================

button,
input,
select,
textarea {
    @media print {
        display: none !important;
    }
}

button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
    transition: all 0.2s ease-in-out;
}

@page {
    margin: 2cm 0.5cm;
}

.hidden-print {
    @media print {
        display: none !important;
    }
}

